*{margin:0px;padding:0px;}

body{
font:15px Arial, Helvetica, sans-serif; 
color:#FFF;
font-weight:500;
background:#000;
background-attachment:fixed;
background-image:url(../images/background.jpg);
background-repeat:no-repeat;
background-position:top;
}

#spacer{
width:835px;
height:100px;
margin:0px auto 0px auto;
}

table.main_menu {
	background-image:url(../images/main_menu_bg.png);
	background-repeat:no-repeat;
	padding:0px;
	border-spacing:0px;
	font-size:14px;
	font-weight:600;
}

table.main_menu td.menu_btn:hover {
	background:url(../images/button_bg.png);
	background-repeat:no-repeat;
	cursor:pointer;
}

#footer{
width:835px;
height:55px;
margin:0px auto 0px auto;
background:url(../images/footer_bg.png);
}

a.terms_of_use{
	text-decoration:none;
	color:#000;
	position:relative;
	top: 16px;
	right: -50px;
}
	
p.body_title{
	font-size:22px;
	font-weight:700;
	color:#000;
	position:relative;
	top:20px;
	left:70px;
}

p.body_text{
	font-size:13px;
	font-weight:500;
	color:#333;
	position:relative;
	top:50px;

}
/* ---------------------- HOME ---------------------- */
#home_page{
	position:relative;
width:835px;
height:582px;
margin:0px auto 0px auto;
background:url(../images/home_page_bg.png);
}	
/* ---------------------- ABOUT US ---------------------- */
#about_us{
width:835px;
height:597px;
margin:0px auto 0px auto;
background:url(../images/about_us_bg.jpg);
}

p.about_us{
	font-size:12px;
	font-weight:700;
	position:relative;
	top:35px;
	left:35px;
	text-shadow: #000 5px 5px 2px;
}
/* ---------------------- content background ---------------------- */
table.content_bg{
	width:815px;
	position:relative;
	left:10px;
}
/* ---------------------- TERMS OF USE ---------------------- */
#terms_of_use{
width:835px;
background-color:#f4f4f4;
margin:0px auto 0px auto;
}

/* ---------------------- CONTACT US ---------------------- */
#contact_us{
width:835px;
background-color:#f4f4f4;
margin:0px auto 0px auto;
}
	
table.send_message{
	position:relative;
	top:90px;
	left:50px;	
}
table td.firstCol{
	width:130px;
	font-size:14px;
	font-weight:700;
	color:#000;
}
table td.okmsg{
	width:130px;
	font-size:14px;
	font-weight:700;
	color:#090;
}
table td.errormsg{
	width:130px;
	font-size:14px;
	font-weight:700;
	color:#F00;
}
input.clear_btn{
	background:url(../images/clear_btn.png);
	background-repeat:no-repeat;
	width:73px;
	height:30px;
	border:none;
	margin-top:10px;
	margin-right:10px;
}
input.clear_btn:hover{
	background:url(../images/clear_btn_over.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
input.send_btn{
	background:url(../images/send_btn.png);
	background-repeat:no-repeat;
	width:73px;
	height:30px;
	border:none;
	margin-top:10px;
	margin-right:10px;
}
input.send_btn:hover{
	background:url(../images/send_btn_over.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
input.login_btn{
	background:url(../images/login_btn.png);
	background-repeat:no-repeat;
	width:73px;
	height:30px;
	border:none;
	margin-top:5px;
}
input.login_btn:hover{
	background:url(../images/login_btn_over.png);
	background-repeat:no-repeat;
	cursor:pointer;
}
/* ---------------------- Under Construction ---------------------- */
#under_construction{
width:835px;
height:560px;
background:url(../images/under_construction.png);
background-repeat:no-repeat;
background-position:center;
background-color:#f4f4f4;
margin:0px auto 0px auto;
}
/* ---------------------- Distribuitors ---------------------- */
#distribuitors{
width:835px;
background-color:#f4f4f4;
margin:0px auto 0px auto;
}
/* ---------------------- Products ---------------------- */
#products{
width:835px;
height:inherit;
background-color:#f4f4f4;
margin:0px auto 0px auto;
}
table.products{
	width:790px;
	height:790px;
	position:relative;
	top:22.5px;
	left:22.5px;
}
table td.product{
	width:250px;
	height:250px;
	background:url(../images/product_link_bg.png);
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
}
table td.product:hover{
	width:250px;
	height:250px;
	background:url(../images/product_link_bg_hover.png);
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;
	color:#FFF;
}
table td.product:hover p.product_link{
	color:#FFF;
}
p.product_link{
	text-align:center;
	font-size:15px;
	font-weight:700;
	color:#CCC;
}
/* ---------------------- Background ---------------------- */
table td.top_left_corner{
width:25px;
height:25px;
background:url(../images/background/top_left_corner.png);
background-repeat:no-repeat;
background-position:center;
}

table td.top_right_corner{
width:25px;
height:25px;
background:url(../images/background/top_right_corner.png);
background-repeat:no-repeat;
background-position:center;
}

table td.bottom_left_corner{
width:25px;
height:25px;
background:url(../images/background/bottom_left_corner.png);
background-repeat:no-repeat;
background-position:center;
}

table td.bottom_right_corner{
width:25px;
height:25px;
background:url(../images/background/bottom_right_corner.png);
background-repeat:no-repeat;
background-position:center;
}

table td.top_line{
height:25px;
background:url(../images/background/top_line.png);
background-position:center;
}

table td.bottom_line{
height:25px;
background:url(../images/background/bottom_line.png);
background-position:center;
}

table td.left_line{
width:25px;
background:url(../images/background/left_line.png);
background-position:center;
}

table td.right_line{
width:25px;
background:url(../images/background/right_line.png);
background-position:center;
}

table td.background{
background:url(../images/background/background.png);
background-position:center;

}
/* ---------------------- Title Background ---------------------- */
table td.title_left_bg{
width:25px;
height:48px;
background:url(../images/background/title_left_bg.png);
background-repeat:no-repeat;
background-position:center;
}
table td.title_center_bg{
height:48px;
background:url(../images/background/title_center_bg.png);
background-position:center;
}
table td.title_right_bg{
height:48px;
width:25px;
background:url(../images/background/title_right_bg.png);
background-repeat:no-repeat;
background-position:center;
}
/* ---------------------- Previous and Next Product ---------------------- */
table td.previous_prod{
width:24px;
height:48px;
background:url(../images/prev.png);
background-repeat:no-repeat;
background-position:top;
	font-size:9px;
	font-weight:800;
	color:#090;

}
table td.previous_prod:hover {
	background:url(../images/prev_over.png);
	background-repeat:no-repeat;
	background-position:top;
	font-size:9px;
	font-weight:800;
	color:#F00;
	cursor:pointer;
}
table td.next_prod{
width:24px;
height:48px;
background:url(../images/next.png);
background-repeat:no-repeat;
background-position:top;
	font-size:9px;
	font-weight:800;
	color:#090;
}

table td.next_prod:hover {
	background:url(../images/next_over.png);
	background-repeat:no-repeat;
	background-position:top;
	font-size:9px;
	font-weight:800;
	color:#F00;
	cursor:pointer;
}
/* ---------------------- Product Page ---------------------- */
#product_page{
width:835px;
background-color:#f4f4f4;
margin:0px auto 0px auto;
}
table.product_details{
	width:815px;
	position:relative;
	top:10px;
	left:10px;
}
p.product_title{
	font-size:17px;
	font-weight:700;
	color:#FFF;
	position:relative;
	top:0px;
	left:0px;
}
p.product_details{
	width:560px;
	text-align:justify;
	font-size:12px;
	color:#000;
}
p.product_size{
	text-align:left;
	font-size:12px;
	color:#000;
}
b.red_bold{
	color:#900;
}

a img {
	border: 1px solid #BBB;
	padding: 2px;
	margin: 10px 20px 10px 0;
	vertical-align: top;
}

/* ---------------------- Fancy Book ---------------------- */
a img.last {
	margin-right: 0;	
}
/* ---------------------- Downloads ---------------------- */
table.login{
	height:50px;
	width:835px;
	background:url(../images/login_bg.png);
	background-repeat:repeat-x;
	text-align:center;
}
table.gallery{
	width:815px;
	position:relative;
	top:10px;
	left:10px;
}

td a img {
	border: none;
	padding: 0px;
	margin: 0px 0px 0px 0;
}

td a {
	font-size:12px;
	text-decoration:none;
	border: none;
	padding: 0px;
	margin: 0px 0px 0px 0;
}

b.title{
	font-size:15px;
}

table td.label{
	text-align:center;
	font-size:12px;
	font-weight:800;
	color:#fff;
}
p.warning{
	font-size:13px;
	font-weight:500;
	color:#F00;

}
b.warning{
	font-size:12px;
	font-weight:800;
	color:#333;
}
b.again{
	text-decoration:underline;
	font-size:14px;
	font-weight:800;
	color:#F00;
}
table.again{
	height:70px;
	width:835px;
	background-color:#FFF;
	background-repeat:repeat-x;
	text-align:center;
}
p.label{
	text-align:center;
	width:90px;
	font-size:13px;
	font-weight:500;
	color:#000;
}
p.instructions{
	font-size:13px;
	font-weight:800;
	color:#090;
	text-align:center;
}

#new_contact_us{
	    position: absolute;
    top: 15px;
    right: 20px;
    color: white;
    display: block;
    text-decoration: none;
    padding: 10px 20px;
	
}
#new_contact_us:hover{
	background-color: #86080c;
	
}

input{height:30px;}
form tr,form td {padding:5px;}